Subject: Interview : José Santiago Urquides Madrid
From: Santiago Urquides <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 19:10:42 -0500

Hello, great pleasure, I am currently looking for new opportunities, but,
being honest, I do not speak English fluently since I have not practiced, I
can understand it, write it, read it perfectly, but I do not know if it is
what you are looking for, I am open to any opportunity that comes my way.
Previously, I worked in customer service at the HSBC bank.

I am looking forward to your response.

Thank you very much and greetings !.